Vorlage:NaviBlock/styles.css

Aus Ardapedia
Version vom 1. September 2026, 16:40 Uhr von Alboin (Diskussion | Beiträge) (Rahmenabstand weiter verringert, Klassen für einen proportionalen Beginn und Abschluss der Box definiert)

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.padding-anfang {
	padding: 1em;
}

.padding-ende {
	padding: 1em;
}

.infobox {
	border: 1px solid #8e4924;
}